<!DOCTYPE html>
<html>
	<head>
		<title>Box Sizing Demo</title>
		<style type="text/css">
			*{
			margin: 0;
			padding: 0;
			box-sizing: border-box;
			}

			#box {
			height: 150px;
			width: 150px;
			padding: 50px;
			border: 1px solid black;
			background-color: orange;
			}

			/*w/o border-box
				width=1px border right +1px br left + 50px padding left + 50px padding right + 150px = 252px
			*/
		</style>	
	</head>
	<body>
		<div id="box">Hello</div>
	</body>
</html>